.section-gallery .gallery-grid {
  display: flex;
  flex-wrap: wrap;
}

.section-gallery .gallery-grid .expandable-image {
  display: flex;
  width: calc(100% / 3 - 30px);
  /* target all the rows except the 1st */
  /* target all the 2nd boxes in each row */
}

.section-gallery .gallery-grid .expandable-image .image {
  height: 200px;
  width: 100%;
}

.section-gallery .gallery-grid .expandable-image .image .background-image {
  width: 100%;
  height: 100%;
  position: relative;
}

.section-gallery .gallery-grid .expandable-image:not(:nth-child(-n+3)) {
  margin-top: 30px;
}

.section-gallery .gallery-grid .expandable-image:nth-of-type(3n + 2) {
  margin-left: 30px;
  margin-right: 30px;
}

@media all and (max-width: 950px) {
  .section-gallery .gallery-grid .expandable-image {
    width: calc(100% / 2 - 15px);
  }
  .section-gallery .gallery-grid .expandable-image:nth-of-type(3n + 2) {
    margin-left: 0;
    margin-right: 0;
  }
  .section-gallery .gallery-grid .expandable-image:nth-of-type(2n + 2) {
    margin-left: 15px;
  }
  .section-gallery .gallery-grid .expandable-image:not(:nth-child(-n+2)) {
    margin-top: 15px;
  }
}

@media all and (max-width: 650px) {
  .section-gallery .gallery-grid .expandable-image {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
  .section-gallery .gallery-grid .expandable-image:nth-of-type(2n + 2), .section-gallery .gallery-grid .expandable-image:nth-of-type(3n + 2) {
    margin: auto;
  }
  .section-gallery .gallery-grid .expandable-image:not(:nth-child(-n+1)) {
    margin-top: 15px;
  }
}

.expanded-image-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: none;
}

.expanded-image-wrapper .landscape .expanded-image {
  width: 100vw;
  height: 100vh;
}

.expanded-image-wrapper .landscape .expanded-image.lazyloaded {
  width: auto;
  height: auto;
  max-width: 80vw;
  max-height: 80vh;
}

.expanded-image-wrapper .close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
